Subject: [bug#64667] [PATCH 1/1] gnu: Add grub-coreboot

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Fri, 15 Sep 2023 16:31:59 +0200

Hi,

On Tue, 29 Aug 2023 15:58:33 -0700
Vagrant Cascadian <[email-masked]> wrote:
> Still seems a bit brief, but I suppose it is not terrible. :)

With:
> I might want to identify in the comment which tests need a coreboot
> image and which need cbfstool for example.
and:
> Are all of the failures or skipped tests things that cannot reasonably
> be fixed, such as being unable to build a coreboot image or cbfstool?
I've looked and luckily all the tests that we need to disable fail
because they miss a Coreboot image.

I'll send a v2.

> If it is really involved, perhaps a link to a more detailed
> explanation, such as to a comment filed on this bug report.
In the v2 I've also improved a bit the description of the issue.

Denis.